Subject: Re: [PATCH 01/34] CodingGuidelines: update and clarify command-line conventions

From: Junio C Hamano <[email-masked]>
Date: Thu, 08 Sep 2022 09:41:18 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> "Other than that" as in "let's fix that phrasing" or "let's not have
> that concept as part of these guidelines".

"Other than that" meaning "I do not know what exactly you meant
about the 'inside of', so I do not think I can tell you to get rid
of it altogether or fix it in some way, but other things looked OK".

I think "( -q | --quiet )" -> "(-q | --quiet)" is a good idea.

> I think the phrasing obviously needs to be fixed, here I was just
> attempting to cover a blind spot where the guidelines said nothing, and
> I picked whatever was the most common convention (as the rest of the
> series shows).